# TRLinkAssessTravelRuleResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**decision** | [**TRLinkAssessmentDecision**](TRLinkAssessmentDecision.md) |  | [default to undefined]|
|**reason** | **string** | Explanation of the decision | [default to undefined]|
|**requiredFields** | **Array&lt;string&gt;** | List of required fields if Travel Rule is required | [optional] [default to undefined]|
|**missingInfo** | **Array&lt;string&gt;** | List of missing fields if more information is needed | [optional] [default to undefined]|
|**thresholds** | [**TRLinkThresholds**](TRLinkThresholds.md) |  | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
